Bug 1056772 - Provide the Oracle ASMlib kernel module on 6.5.
Summary: Provide the Oracle ASMlib kernel module on 6.5.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: Driver Update Disk
Version: 6.5
Hardware: x86_64
OS: Linux
high
high
Target Milestone: rc
: 6.4
Assignee: Weiping Pan
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard: DUP
Depends On: 902493
Blocks: 906063 1061464 1063526 1063527 1063558 1301989
TreeView+ depends on / blocked
 
Reported: 2014-01-22 22:04 UTC by Linda Wang
Modified: 2018-12-04 17:05 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 902493
: 1061464 1063526 (view as bug list)
Environment:
Last Closed: 2014-02-10 20:11:41 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2014:0152 normal SHIPPED_LIVE new packages: kmod-oracleasm 2014-02-11 01:11:30 UTC

Comment 3 Weiping Pan 2014-01-24 07:05:43 UTC
Hi, Afom,

Version 2.0.6
http://people.redhat.com/wpan/rhel6/rhel6.5/oracleasm/2.0.6/

Version 2.0.8
http://people.redhat.com/wpan/rhel6/rhel6.5/oracleasm/2.0.8/
In this version I modify a lot to make it compile on RHEL6.5 kernel.

Please help me test the function of it.

thanks
Weiping Pan

Comment 4 Andrius Benokraitis 2014-01-24 16:14:39 UTC
Making bug public to ease the tracking of this.

Note to all customers: RHEL 6.4 was the first release this kmod was built, and unfortunately this was missed as an action item in RHEL 6.5. We are working to get this corrected ASAP in this bug and updated workflow to have this included in the normal development for 6.6, 6.7, and 6,8. Thanks!

Comment 5 Andrius Benokraitis 2014-02-04 20:11:02 UTC
Any ETA for release of this on 6.5.z?

Comment 6 Linda Wang 2014-02-05 17:01:20 UTC
per afom, testing will be done by Thursday, 2/6/14.

move bz to MODIFIED to create erratum.. thanks!

Comment 8 Weiping Pan 2014-02-07 06:52:41 UTC
per afom,

"Hello all,

I have completed testing both packages and didn't run into any issue -
attached are test report - both very similar.

One minor thing I noticed is that when querying the packages, both
Signature & Vendor are blank.

As for recommendation, my test didn't uncover anything for me to
recommend one over the other. 

Regards,
Afom"

Comment 11 errata-xmlrpc 2014-02-10 20:11:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2014-0152.html


Note You need to log in before you can comment on or make changes to this bug.